body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.invalid {
  border-color: red;
}

.react-kanban-card-color-box {
  margin: 4px 4px;
  width: 20px;
  border-radius: 10px;
}

.react-kanban-column-header {
  padding: 0px !important;
}

.react-kanban-column {
  padding-top: 5px !important;
}

.dropdown-item {
  border-radius: 10px;
}

.card-description {
  margin-top: 5px;
  margin-bottom: 5px;
}

.react-kanban-column-header > div > div {
  width: 50px !important;
  border-radius: 10px;
  margin-right: 5px;
}

.react-kanban-column-header > div > span:first-of-type {
  font-size: 20px;
  min-width: 160px;
}

.react-kanban-column-header > div > span:last-of-type {
  font-size: 30px;
}

.react-kanban-column-header > div {
  display: inline-flex;
  align-items: center;
}

.rcw-header {
  background-color: black !important;
}

.rcw-launcher {
  background-color: black !important;
}

.rcw-client .rcw-message-text {
  background-color: black !important;
  color: white !important;
}

.rcw-response .rcw-message-text {
  color: black;
}

.bring-front {
  z-index: 10 !important;
}

.diagram-component {
  width: 800px;
  height: 800px;
  border: solid 1px black;
  background-color: white;
}

.react-kanban-board {
  overflow-y: visible !important;
}

.chat-open-button {
  position: fixed;
  bottom: 1rem;
  right: 3rem;
}

.chat-window {
  overflow-x: hidden;
  height: 40vh;
  width: 25vw;
  max-width: 400px !important;
  max-height: 400px !important;
}


.button-holder {
  display: flex;
  justify-content: space-evenly;
  
}

.hoverableA:hover {
  background-color: #EBECF0;
}

.flex-centeredA {
  align-self: center;
  width: 40vw;
  min-width: 200px;
}

.table-rowA {
  vertical-align: initial;
}

.cardA {
  flex-grow: 1;
  width: 600px !important;
}